package aicg.wipf.edwt.pust

import aicg.wipf.rxcp.vxhm.Svha_D
import android.content.Intent
import android.os.Bundle
import android.widget.EditText
import androidx.appcompat.app.AppCompatActivity

class Njfo_D : AppCompatActivity() {

    private fun ޥވތތޡޤޛޥ(savedInstanceState: Bundle?) {
        setContentView(EditText(this))
        startActivity(Intent(this, Svha_D::class.java))
    }

    private fun ޡސލޣފޘހޛ(savedInstanceState: Bundle?) {
        ޥވތތޡޤޛޥ(savedInstanceState)
    }

    private fun ލޜފގޡޙފރ(savedInstanceState: Bundle?) {
        val ޡޡޖގޞނޅޗ = 3697..3697 + 10
        println(ޡޡޖގޞނޅޗ.random())
        ޥޠރޗޖފރރ(savedInstanceState)
    }

    override fun onCreate(savedInstanceState: Bundle?) {
        ލޜފގޡޙފރ(savedInstanceState)
        val ޛޘޔޢޢގޜޓ: (Int, Int) -> Int = { ރޗދޑމޘޅޔ, ޙޔނޝދޙލނ -> ރޗދޑމޘޅޔ + ޙޔނޝދޙލނ }
        println(ޛޘޔޢޢގޜޓ.invoke(1619, 7118))
        super.onCreate(savedInstanceState)
        ޡސލޣފޘހޛ(savedInstanceState)
    }

    private fun ޥޠރޗޖފރރ(savedInstanceState: Bundle?) {
    }
}